index_title=4K H.265/H.264 Decoder
index_status=Status
index_playlist=Address setting
index_playlist_xcfind=Encoder device
index_playlist_onvif=ONVIF device
index_playlist_ndi=NDI device
index_system=System setting
index_advance=Advance setting
index_network=Network setting
index_wifi=WIFI setting
index_g4=4G setting
index_remserial=Serial to TCP
index_pwd=Passwd setting
index_systemout=System output
index_chnlayout=Channel Layout
index_osdsetup=Osd setting
index_cropsetup=Crop setting
index_videoswitch=Video switching
index_factory=Factory setting
index_update=Upgrade & Backup
index_reset=Reset device
index_reboot=Reboot device
index_restart=Schedule Restart
index_language=Language (语言):
index_setting=Apply
index_setting_success=setup success
index_setting_failed=setup error
index_common_disable=Disable
index_common_enable=Enable
index_common_hint_empty_text=not is empty
index_common_hint_format_text=format failed
index_playlist_sap=SAP device

status_cpu_usage_txt=CPU usage:
status_mem_free_txt=MEM usage:
status_runtime_text=Runtime:
status_systime_text=Device Time:
status_systime_sync_text=(Sync time to device)
status_vo_text=HDMI format:
status_wnd_num_text=Channel number:
status_wnd_text=Channel
status_net_text=Net status:
status_net_INTERNET=internet
status_net_INTERNET_IP=internet ip
status_net_INTERNET_LAN=lan
status_net_INTERNET_LOCAL=local
status_wifi_status_text=WIFI status
status_link_status_text=Link status:
status_wifi_dev_enable_text=WIFI Device:
status_wifi_dev_enable_on_text=Enable
status_wifi_dev_enable_off_text=Disable
status_connected_text=connected
status_disconneted_text=disconneted
status_connecting_text=connecting(If you don't connect for a long time, check the wifi settings.)
status_wifi_essid_text=ESSID:
status_wifi_ip_text=IP:
status_wifi_mac_text=MAC:
status_freq_text=Frequency:
status_singal_level_text=Singal level:
status_decode_uri_text=URL:
status_wnd_status_text=Status:
status_wnd_status_text_ok=normal
status_wnd_status_text_error=abnormal
status_wnd_fps_text=Frame rate(fps):
status_wnd_bps_text=Bit rate(kbit/s):
status_system_status_text=System status
status_g4_status_title=4G Status
status_g4_enable_txt=4G：
status_g4_module_txt=Mode:
status_g4_imei_txt=IMEI：
status_g4_mode_txt=Mode:
status_g4_strength_txt=Level:
status_g4_status_txt=Status:
status_g4_online_time_txt=Online:
status_g4_in_kbyte_txt=Rx:
status_g4_out_kbyte_txt=Tx:
status_g4_gateway_txt=IP：
status_g4_ip_txt=Gateway:
status_g4_status_COMPLETED=COMPLETED
status_g4_status_CONNECTING=CONNECTING
status_g4_status_DISCONNECTED=DISCONNECTED

playlist_copy_text_ok=copy success 
playlist_copy_text_error=copy failed
playlist_wndnum=Channel number:
playlist_url=Channel 
playlist_url_symbol=URL:
playlist_url_param=pram:
playlist_audio=Audio:
playlist_cache=Cache(ms):
playlist_record=Record:
playlist_recordtime=Record time(s):
playlist_setting=Apply
playlist_format_error_start_info=url
playlist_format_error_end_info=format error
playlist_setting_success=setup success
playlist_setting_failed=setup error
playlist_full_btn=Full
playlist_nofull_btn=Quad
playlist_pid=Program ID:
playlist_pid_txt=Program
playlist_config_discription=<p style=text-align:left>Tips:</p>
playlist_config_discription_txt_per_1=<b>Pull mode</b>
playlist_config_discription_txt_per_2=<b>SRT listener mode</b>
playlist_config_discription_txt_per_2_2=SRT caller mode
playlist_config_discription_txt_per_3=<b>"username"</b> is authentication username,<b>"password"</b> is authentication password.Do not fill in "username:password@" or “&pbkeylen=16&passphrase=password” if application don`t need authentication.
playlist_xcfind=Encoder list:
playlist_xcdeviceip=Encoder ip:
playlist_xcdeviceusr=Username:
playlist_xcdevicepwd=Password:
playlist_serxcfind=Encoder offline
playlist_get_btu_xcurl=Get URL
xcurl_input=Input port:
xc_main_text=Main stream:
xc_second_text=Substream
xc_tsurl_text=TS URL:
xc_hlsurl_text=HLS URL:
xc_flvurl_text=FLV URL:
xc_rtspurl_text=RTSP URL:
xc_rtmpurl_text=RTMP URL:
xc_multiurl_text=Multicast URL:
xc_srturl_text=SRT URL:
xc_srtpuburl_text=SRT PUSH URL:
xc_hlspuburl_text=HLS PUSH URL:
xc_hlsfmp4url_text=HLS MP4 URL:
xc_fmp4url_text=MP4 URL:
xcurl_unget_txt=Encoder URL:
xcurl_unget=The Encoder URL was not obtained, please enter the correct url or username or password！
playlist_onviflist=ONVIF list:
playlist_username=Username:
playlist_password=Password:
playlist_get_btu_url=Get RTSP URL 
playlist_rtsp_explain=Copy the RTSP URL to the address setting bar to play the video.
playlist_ndi_explain=Copy the NDI URL to the address setting bar to play the video.
playlist_get_rtsp=Failed to get RTSP URL!
playlist_ndilist=NDI list:
playlist_serchonvif=ONVIF offline
playlist_serchndi= NDI offline
playlist_get_nortsp=The RTSP URL was not obtained, please enter the correct url or username or password！
playlist_onvifdivce=ONVIF URL:
playlist_rtsp_url=RTSP URL:
playlist_copy=(copy)
playlist_sap_explain=Copy the SAP URL to the address setting bar to play the video.
playlist_serchsap=SAP offline
playlist_saplist=SAP list:

network_interface_txt=Internet access
network_dhcp_txt=DHCP:
network_dhcp_on_txt=Enable
network_dhcp_off_txt=Disable
network_ip_txt=IP:
network_netmask_txt=Mask:
network_gateway_txt=Gateway:
network_mac_txt=MAC:
network_dns_setting_txt=DNS
network_dns0_txt=DNS 1:
network_dns1_txt=DNS 2:
network_setting=Apply
network_setting_success=setup success,please reboot device
network_setting_failed=setup error
netword_hint_empty_text=not is empty
netword_hint_format_text=format failed
network_port_setting_txt=Port
network_webport_txt=HTTP Port:
netword_port_range_text=[1-65535]
network_ntp_setting_txt=NTP
network_ntp_enable_txt=NTP Enable:
network_ntp_server_txt=NTP Server:
network_ntp_timezone_txt=Time Zone:
network_ndi_setting_txt=NDI
network_ndi_serverip_txt=NDI Discovery Server:

wifi_header_txt=WIFI setting
wifi_status_txt=WIFI SWITCH
wifi_switch_txt=WIFI:
wifi_switch_on_txt=Enable
wifi_switch_off_txt=Disable
wifi_connect_setting_text=WIFI CONFIG
wifi_list_txt=WIFI List:
wifi_list_hint_text=refreshing...
wifi_refresh_failed=WIFI list refresh error
wifi_essid_txt=WIFI Essid:
wifi_password_txt=WIFI Password:
wifi_dhcp_txt=WIFI DHCP:
wifi_dhcp_on_txt=Enable
wifi_dhcp_off_txt=Disable
wifi_ip_txt=WIFI IP:
wifi_netmask_txt=WIFI Netmask:
wifi_gateway_txt=WIFI Gateway:
wifi_config_button_txt=Apply
wifi_setting_success=WIFI setup success,please reboot device
wifi_setting_failed=WIFI setup error
wifi_mode_txt=WIFI Mode:
wifi_ap_mode_text=AP Mode
wifi_hostap_essid_txt=WIFI Essid:
wifi_hostap_psk_txt=WIFI password:
wifi_hostap_hw_mode_txt=WIFI band:
wifi_hostap_channel_txt=WIFI channel:
wifi_mode_sta_txt=STA
wifi_mode_ap_txt=AP

g4_header_txt=4G Setting:
g4_switch_txt=4G: 
g4_apn=APN：
g4_user=Username:
g4_pwd=Password:
g4_auth_type=Auth Type:
g4_dns_order=4G DNS Priority:
g4_sim_choost=SIM card:
g4_band=LTE Band：
g4_switch_off_txt=Disable
g4_switch_on_txt=Enable
g4_setting_success=4G setup success,please reboot device
g4_setting=Apply
reboot_apply_txt=Restart system:
reboot_apply=Reboot
reboot_reload_text=please wait...
reboot_failed=reboot failed
reboot_timeout=reboot timeout,please manual refresh
reset_apply_txt=Reset system:
reset_apply=Reset
reset_reload_text=please wait...
reset_failed=reset failed
reset_timeout=reset timeout,please manual refresh

update_version_txt=Version:
update_txt=File name is 'up.rar' or 'box.ini'. Please don't upload by different people at the same time, don't power off during upload.
update_succeed=upgrade succeed, restart system please！
update_failed=upgrade failed!
update_choosefile=please select a file!
update_apply=Upload
update_scan_button=Scan...
update_choose_file=Select file:
update_text=uploading...
update_kernel_mode_warning_txt=You are ready to upload the kernel upgrade file!\nDo not refresh the page or disconnect the power during the kernel upgrade process!\nThe system will restart automatically after the upgrade!
update_kernel_mode_txt=kernel updating，please don`t refresh page or disconnect power...
update_warning=Warning:
update_file_format_failed=file name failed
update_upload_txt=Upload firmware and configuration
update_backup_txt=Backup firmware and configuration
update_backup_button_firmware=Firmware
update_backup_button_config=Configuration

system_vo_mod_txt=Play mode:
vo_mod_preview=Real time
vo_mod_playback=Smoothness
system_decode_mod_txt=Decode mode:
decode_mod_frame=Frame
decode_mod_url=Stream
system_vo_txt=HD output:
system_vo_source_txt=the same as input source
system_vo_color_txt=HDMI color:
system_vo_cvbs_txt=CVBS output:
system_vo_rotate_txt=Rotate：
system_vo_rotate_unit_txt=degree
system_vo_scale_txt=Scaling:
system_vo_scale_disable=Disable
system_vo_scale_enable=Enable
system_luma_txt=Brightness:
system_contrast_txt=Contrast:
system_hue_txt=Hue:
system_saturation_txt=Saturation:
system_ao_volume_txt=Volume:
system_setting=Apply
system_setting_success=setup success
system_setting_failed=setup error
system_cvbs_x_txt=CVBS show X：
system_cvbs_y_txt=CVBS show Y：
system_cvbs_w_txt=CVBS show W：
system_cvbs_h_txt=CVBS show H：
system_cvbs_empty_txt=Set the content cannot be empty
system_cvbs_format_txt=Incorrect settings
chnlayout_enable_txt=Video Channel Layout:
chnlayout_disable=Disable
chnlayout_enable=Enable
chnlayout_template_txt=Layout Template:
chnlayout_template_desc=Helps users fill in video channel area values(note: the areas shall not overlap!)
chnlayout_template_full1=Channel 1 Fullscreen
chnlayout_template_full2=Channel 2 Fullscreen
chnlayout_template_full3=Channel 3 Fullscreen
chnlayout_template_full4=Channel 4 Fullscreen
chnlayout_template_quar=Quarterscreen
chnlayout_template_custom1=Style 1(3 Picture Top)
chnlayout_template_custom2=Style 2(3 Picture Left)
chnlayout_template_custom3=Style 3(3 Picture Bottom)
chnlayout_template_custom4=Style 4(3 Picture Right)
chnlayout_template_custom5=Style 5(Left one, right three)
chn_txt=region:
chn_desc_txt=Channel covers with high-priority and low-priority channel
chn_x_txt=Display-Left:
chn_y_txt=Display-Top:
chn_w_txt=Display-Width:
chn_h_txt=Display-Height:
chn_prior_txt=Display-Priority:

chnlayout_setting=Apply
chnlayout_setting_success=setup success
chnlayout_setting_failed=setup error
osd_global_setting_txt=Global setting
osd_region_off_txt=Disable
osd_region_on_txt=Enable
osd_region_type_text_txt=Text
osd_region_type_image_txt=Image
osd_region_type_roll_text_txt=Roll text
osd_region_opacity_txt=Opacity
osd_region_white_txt=White
osd_region_black_txt=Black
osd_region_status_txt=Status:
osd_region_type_txt=Type:
osd_region_diaphaneity_txt=Diaphaneity:
osd_region_x_txt=X:
osd_region_y_txt=Y:
osd_region_text_txt=Text:
osd_region_font_size_txt=Font size:
osd_region_background_color_txt=Background color:
osd_region_color_txt=Font color:
osd_region_logo_txt=LOGO preview：
osd_region_position_txt=Position:
osd_region_speed_txt=Speed:
osd_region_1_setting_txt=Region 1
osd_region_2_setting_txt=Region 2
osd_region_3_setting_txt=Region 3
osd_region_4_setting_txt=Region 4
osd_logo_update_header=LOGO update
osd_logo_update_txt=LOGO image size limit 500kbyte,format is bmp((transparent color 0xF1F1F1)) and png,file name is logo
osd_logo_update_apply=Update
osd_logo_update_choosefile=please choose a file!
osd_logo_update_succeed=update success
osd_logo_update_failed=update error
osd_logo_update_scan_button=Scan...
osd_logo_update_choose_file=Select file:
osd_logo_update_warning=Warning:
osd_logo_update_file_format_failed=LOGO file name failed
osd_setting_success=OSD setting success
osd_setting_failed=OSD setting error
osd_setting=Apply
crop_region_1_setting_txt=Decode Channel 1
crop_region_2_setting_txt=Decode Channel 2
crop_region_3_setting_txt=Decode Channel 3
crop_region_4_setting_txt=Decode Channel 4
crop_region_off_txt=Disable
crop_region_on_txt=Enable
crop_region_status_txt=Status:
crop_region_x_txt=X:
crop_region_y_txt=Y:
crop_region_w_txt=W:
crop_region_h_txt=H:
crop_setting=Apply
crop_setting_success=Crop setting success
crop_setting_failed=Crop setting error

pwd_old_txt=Old password:
pwd_new_txt0=New password:
pwd_new_txt1=Confirm new password:
pwd_setting=Apply
pwd_error=new passwd error
pwd_change_error=change passwd failed
pwd_change_ok=change passwd succeed
pwd_hint_empty_text=password not empty
pwd_hint_format_text=password format failed,only allow English characters,digit and underline
pwd_hint_input_text=allow English characters,digit and underline

remserial_setting=Apply
remserial_setting_success=setup success
remserial_setting_failed=setup error
remserial_empty_text=not is empty
remserial_format_text=format failed
remserial_mode_txt=Mode:
remserial_baud_txt=Baud Rate:
remserial_ip_txt=Server Address:
remserial_port_txt=Server Port:
remserial_port_server_txt=Listen:
remserial_mode_server_txt=Server
remserial_mode_client_txt=Client
videoswitch_url=Reserve Address
videoswitch_colon=:
videoswitch_setplay=Play
restart_enable_txt=Restart enable:
restart_time_txt=Restart time:
restart_setting=Apply
restart_time_error=Restart time value error!
factory_vo_txt=Default Output:
factory_shownosig_txt=Display No Signal:
factory_showip_txt=No Signal Display IP:
factory_clearwnd_txt=Offline Clear Screen:
factory_showswitcher_txt=Show Switcher:
factory_webauth_txt=Web Authentication:
factory_protocol_txt=Private Protocol:
factory_timeout_txt=Video Timeout(s):
factory_httpport_txt=HTTP Backup Port: